html {
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
.list_price
{
  color: #900;
  text-decoration: line-through;
}

.pprice
{
  color: #900;
  font-size: 14px;
  font-weight: bold;
}

#cap {
    cursor: pointer;
    vertical-align: middle;
}
.you_save
{
  color: #900; font-weight: bold;
}

.you_save_price
{
  color: #900; font-size: 14px;
}

.prod_div
{
  background: #F7F7F7; border: 1px solid #DDDDDD; padding: 10px;
}

.text_desc
{
  background: #F7F7F7; border: 1px solid #DDDDDD; padding: 10px; margin-bottom: 10px; text-align: justify;
}

.div_review
{
  background: #F7F7F7; border: 1px solid #DDDDDD; padding: 10px; margin-bottom: 10px; height: 300px; overflow: auto;
}
.date_review
{
  color: #f00; font-size: 8px;
}

.div_review_write
{
  background: #F7F7F7; border: 1px solid #DDDDDD; padding: 10px; margin-bottom: 10px;
}

form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 2px 0px;
}
a, a:visited {
	color: #1B57A3;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
p {
	margin-top: 0px;
}
hr {	
	color: #DDD;
	background-color: #DDD;
	height: 1px;
	border-width: 0px;
}
/* layout */
#container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: #FFFFFF;
}
#header {
	position: relative;
}
#header .div1 {
	height: 97px;
}
#header .div2 {
	top: 21px;
        margin-left: 15px;  
}
#header .div3 {
	background: url('../image/search00.png') no-repeat;
	width: 250px;
	height: 62px;
	position: absolute;
	top: 15px;
	right: 0px;
	padding-top: 5px;
	padding-left: 17px;
}
#header .div4 {
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
	background: url('../image/header00.png') repeat-x;
}
#header .div4 img {
	float: left;
	margin-right: 5px;
}
#header .div4 a {
	padding: 12px 0px 12px 0px;
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#header .div5 a {
	float: left;
}
#header .div6 a {
	float: right;
}
#breadcrumb {
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#main { float: left; width: 770px;}
#content {
        margin-left: 190px;
        margin-right: 190px;
	margin-bottom: 10px;
}
#column_left {
	float: left;
        clear: left;
	width: 180px;
	margin-right: 10px;
}
#column_right {
	float: right;
        clear: right;
	width: 180px;
	margin-left: 10px;
}

.calhead
{
  width: 100%;
}
.calhead a
{
  text-decoration: none;
}

#content .top {
        height:32px;
	background: url('../image/content_top_center.png') repeat-x scroll 0 0 transparent;
        margin-right: 5px;
        margin-left: 5px;
}

#content .right {
background:url("../image/content_top_right.png") no-repeat scroll 0 0 transparent;
float:right;
height:32px;
width:5px;
}

#content .left {
background:url("../image/content_top_left.png") no-repeat scroll 0 0 transparent;
float:left;
height:32px;
width:5px;
}

#content .top h1, .heading {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
        padding:8px 0 8px 7px;
	margin: 0px;
}
.heading {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
#content .middle {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	min-height: 380px;
}



#content .bottom_left {
background:url("../image/content_bottom_left.png") no-repeat scroll 0 0 transparent;
float:left;
height:5px;
width:5px;
}

#content .bottom_right {
background:url("../image/content_bottom_right.png") no-repeat scroll 0 0 transparent;
float:right;
height:5px;
width:5px;
}

#content .bottom_center {
background:url("../image/content_bottom_center.png") repeat-x scroll 0 0 transparent;
height:5px;
margin:0 5px 10px;
}



.box {
	margin-bottom: 10px;
	background: url('../image/box_top0.png') no-repeat;
}
.box .top {
	padding: 8px 0px 6px 7px;
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.box .top img {
	float: left;
	margin-right: 5px;
}
.box .middle {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
}
.box .bottom {
	height: 5px;
	background: url('../image/box_bott.png') no-repeat;
}
.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
label.error{
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
a.button {
	background: transparent url('../image/button_r.png') no-repeat scroll top right;
	color: #FFFFFF;
	display: inline-block;
	font: normal 12px arial, sans-serif;
	height: 25px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
}
a.button span {
	background: transparent url('../image/button_l.png') no-repeat;
	display: inline-block;
	padding: 5px 0 5px 18px;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	margin-bottom: 10px;
	padding: 5px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.list {
	width: 100%;
	margin-bottom: 10px;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}
.sort {
	margin-bottom: 10px;
	background: #F8F8F8;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	display: block;
	width: 100%;
        height: 31px; 
        
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab00000.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab00000.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	display: inline-block;
	padding: 10px;
	display: block;
	width: 98%;
	z-index: 2;
	margin-bottom: 10px;
        
}
#footer {
	width: 100%;
	clear: both;
	padding-top: 5px;
	border-top: 1px solid #DDDDDD;
}
#footer .div1 {
	float: left;
	text-align: left;
}
#footer .div2 {
	float: right;
	text-align: right;
        padding-right: 5px  
}
#category ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 8px;
	list-style: url('../image/bullet_1.png');; 
}
#category ul a.selected {
	font-weight: bold;
}

#allproduct ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: none;
	list-style: url('../image/bullet_1.png');
}
#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_2.png');
}
.cart {
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #EEEEEE;
}
.row_odd th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 0px;
}

.cart tr.even td {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}

.cart tr.line:hover {
	background: #EEEEEE;
}


.top_err {
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #C00;
	background: #CCC;
	border: #F00 solid 1px;
	vertical-align: middle;
	font-size: 14px;
}

.price {
	margin-left: 10px;
        float:left;  
}

.ptitle
{
  float:left;  
}


.pollblockroll {
font-size:11px;
margin:0;
padding:0;
}


.graph {
position:relative;
width:169px;
}

.bar-container {
float:left;
height:10px;
margin:0 0 15px;
position:relative;
width:80%;
}

.bar-container div {
background-color:#CC4400;
height:15px;
text-align: left;
}


.bar-title {
float:left;
font-weight:bold;
margin-right:5px;
position:relative;
text-align:right;
width:60px;
}

.bar-container strong {
overflow:hidden;
position:absolute;
right:-32px;
top:0;
}

.error_block {
    color: red;
    font-weight: bold;
}

.row_odd td {
  background-color: #F8F8F8;
}
.root_c li
{
  font-weight: normal; 
}

li.root_c
{
    display: inline-block;
    width: 33%;
    vertical-align: top;
    font-weight: bold; 
    
} 

#divAdd2cart{
  z-index:1000;
  background:#f5f3e4;
  border:1px solid #8a7721;
  font-weight:bold;
  color:#000000;
  padding-top:20px;
  font-size:14px;
  display:none;
  position:absolute;  
  text-align:center;}

#divAdd2cart h1{
  font-size:14px;
}
